.question{
  padding: 15px;
}

.question .q{
  float: none;
  width: 100%;
}

.question .a{
  margin-left: 0;
}

.programme{
  width: 100%;
  margin: 15px 20;
  float: none;
  height: 120px;
  line-height: 120px;
}

.input, .select, .textarea{
  box-sizing:border-box;
  width:100%;
}

#pad{
  padding: 30px 5px;
}
